{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-jwt",
    "version": "v0.22.1",
    "type": "auth",
    "platform": "linux",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoD+w+CRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAChOhAAreKxhbyUbl4LtNYmBn+e5BWyvsY2wSslVSilNHmowN4oU96I/NF9AjHh\ndwGh8hslIl4hECLqSxgVA8c20YzAozX2NuB7MoRLpg3norW8XXk+mJmgRgZL09qb\n3vAXLWI9CumpHNH3Buc9yHgjy7deE7j3MXoATIYa7RXBIAuAalwwc7OcqP4u3C+p\njq5cls67GmDIKvNBObDz8OtTKa9vDHeALnuAhULnJblphD14u7SyovaPxMBRZei/\nabvoY3BFXKdKdF67swk3kmYUP7fIVp4IPipKEQADmYvy5f5+F3YXLfVEcHaY+VZo\nqxR06MjZpIqqbTtpz8NcGQic9DAU/JC3m4RtPV87jHC1j6mol/kZaOtSrwArXUcO\nn2VWXaZ966+qDD1DUh/Z6ALOAkuGq54ozCCSyvLk55NYE38vCsJgNl7IbAq+cyk5\nz/j1zNdss5nn6ZmeBZsuHgy8NbHWjZyfQajfrylWkhLwsrAu139sW7yoeuvJ0yE0\nBCS+ltndf+6V/F+L1te5SzByFJVOLTs8qv9mDrzUSQ7uw+1CK93IAfSh9vU5aTH0\nwL8LbYOBCKxXYiu9bKXfxcSHVacUkozsr2drS8URQm01bGfqkQRmVqM1KBci1Ry3\nW43qADLSkO2Hzwo4wJJZUMpjsEn8mpRFDWe7kZm0gZZ0viqpBJg=\n=Xs1b\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
